import os
import time
from datetime import datetime


if __name__ == '__main__':
    plans = [
        #"python tasks/zhihu/spider_self.py 0 169 0 'https://www.zhihu.com/people/bai-fu-mei-yan-jiu-zhong-xin' 1",
        "python tasks/zhihu/spider_self.py 0 169 66 'https://www.zhihu.com/people/geng-mei-suo-chang' 1",
]

    for plan in plans:
        print('start plan ', plan, ' at ', datetime.now())
        os.system(plan)
        print('end plan ', plan, ' at ', datetime.now())
        time.sleep(10)
